E2PAY_STATUS_PENDING = 'pending'
E2PAY_STATUS_SUCCESS = 'success'
E2PAY_STATUS_FAIL = 'fail'

E2PAY_STATUS = {
    E2PAY_STATUS_PENDING: 'pending',
    E2PAY_STATUS_SUCCESS: 'success',
    E2PAY_STATUS_FAIL: 'fail'
}
